<?php

session_start();
include("DMMYSQLG.php");
include("DSA1000.php");
include("DMMYSQLG.php"); 
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Registro con AJAX</title>
<script language="JavaScript" type="text/javascript" src="ajax.js"></script>
</head>
<?php
 
$ayuda = 'DG1110A_PR.php';
include("DYAYUDA.php");
?>
<body>


<div id="resultado" align="center">
  <?php
 include('consulta.php');?>
</div>
</body>
</html>
